* {
    box-sizing: border-box;
    justify-content: center;
    text-align: center;
}

body {
    margin-top: 100px;
    background-color: rgb(0, 0, 0);
}

label {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    font-family: 'Arial', sans-serif;
}

.msg-erro {
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    display: none;
}

.todos-dados {
    border-radius: 25px;
    border: 1px solid black;
    padding: 30px;
    max-width: 370px;
    animation: fadeIn .3s forwards;
    display: none;
    margin: auto;
    background-color: rgba(233, 237, 6, 0.812);
}

button {
    height: 38px;
    border-radius: 0 15px 15px 0 ;
    border: 1px solid rgb(223, 48, 13);
    background-color: rgb(223, 48, 13);
    padding: 0px 12px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.area-busca {
    display: flex;
    margin-bottom: 20px;
    margin-top: 20px;
}

.area-busca input {
    border-radius: 15px 0 0 15px ;
    max-width: 250px;
    margin:0 ;
    margin-bottom: 20px;
    border: 1px solid white;
}

h1 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    margin-bottom: 20px;
}

span {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(105, 105, 105);
    font-size: 1.8rem;
}

input {
    width: 100%;
    height: 38px;
    padding: 0px 20px;
    border: 1px solid black;
}

input:read-only {
    border-radius: 15px ;
    color: white;
    background-color: rgb(0, 0, 0);
    margin-bottom: 15px;
}

/*Animação de baixo para cima */

@keyframes fadeIn {
    from {
        transform: translateY(10px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}